[Wallpaper]
Encoding=UTF-8
File=All-Good-People-1.jpg
Name=All Good People
Name[ca]=La bona gent
Name[cs]=Všichni dobří lidé
Name[da]=Alle gode mennesker
Name[el]=Όλοι οι καλοί άνθρωποι
Name[eo]=Ĉiu bonaj homoj
Name[es]=Buena gente
Name[et]=Palju toredaid inimesi
Name[eu]=Pertsona on denak
Name[fi]=Kaikki hyvät ihmiset
Name[fy]=Alle goede minsken
Name[he]=כל האנשים הטובים
Name[hi]=सभी अच्छे व्यक्ति
Name[is]=Allt gott fólk
Name[it]=Persone buone
Name[ja]=善良な人たち
Name[lt]=Visi geri žmonės
Name[nb]=Alle gode mennesker
Name[nl]=Alle goede mensen
Name[nn]=Alle gode menneske
Name[pa]=ਸਭ ਚੰਗੇ ਲੋਕ
Name[pl]=Wszyscy dobrzy ludzie
Name[pt]=Tudo Boas Pessoas
Name[pt_BR]=Todas as Pessoas Boas
Name[ro]=Toţi cei buni
Name[ru]=Все хорошие люди
Name[se]=Buot buori olbmot
Name[sk]=Všetci dobrí ľudia
Name[sl]=Vsi dobri ljudje
Name[sr]=Сви добри људи
Name[sr@Latn]=Svi dobri ljudi
Name[sv]=Alla goda människor
Name[ta]=எல்லா நல்லவர்களும்
Name[tg]=Ҳамаи одамони хуб
Name[tr]=Tüm İyi İnsanlar
Name[uk]=Всі люди браття
ImageType=pixmap

